FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Modules Pages
Public Attributes | List of all members
dbstring Struct Reference
Collaboration diagram for dbstring:
[legend]

## Public Attributes
struct dbstring * | strnext
BYTE * | strtext
DBINT | strtotlen

The documentation for this struct was generated from the following file:

- include/sybdb.h